.shopping-cart-wrapper{
  margin-top: 15px;
  padding: 20px;
}
.totals .totals-item{
  width: 100%;
  margin-bottom: 10px;
}
.totals .totals-item label{
  width: 79%;
  text-align: right;
}
.totals-value{
  width: 21%;
  text-align: right;
}
.totals-item-total{
  font-family: $font-bold;
}
.totals-item-total {
  font-family: $font-bold;
}

.ordercc, .orderaba {
padding:20px;
}

.ordercc input, .orderaba input {
padding:10px;
border-radius:8px;
}

.myinput {
  display:inline-block;
  margin-top:10px;
}

input.cart-item-check {
            width: 20px;
            height: 20px;
        }

.cart-item-title {
  margin: 0px;
}

.cart-item-qty, .req {
  font-size:16px;

}

.cart-item-qty {
  border-radius: 6px;
    border: 1px solid #dedede;
    padding: 6px 8px;
}

.cart-item-total {
display:none;
}

.table td {
    vertical-align: middle;
  }


.checkout, .payment{
  border: 0;
  margin-top: 20px;
  padding: 6px 25px;
  background-color: #000000;
  color: #fff;
  font-size: 25px;
  border-radius: 3px;
}

.aba, .abanext {
background-color:#055e7c;
}

.rotate-image {
  animation: rotation 2s linear infinite;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
